@charset "UTF-8";

body { font-family: arial,sans-serif; font-size: 13px; color: #000; width: 100%; max-width: 950px; margin-top: 0px; margin-left: auto; margin-right: auto; text-align: left; overflow-x: hidden; font-weight: normal !important; }
img { border: 0px; }
a:link, a:visited, a:active { color: #FF8400; text-decoration: none; font-weight: normal !important; }
a:hover { color: #0099FF; text-decoration: none; }

div.center { position: relative; width: 950px; margin-top: 0px; margin-left: auto; margin-right: auto; }

div.header_bg { position: absolute; width: 100%; height: 70px; left: 0px; right: 0px; margin-top: 0px; margin-left: 0px; margin-right: 0px; background: #FF8400; }

div.header { width: 950px; height: 70px; }

img.upload { position: relative; left: 0px; }
img.logo { position: relative; top: -5px; left: 440px; }

div.menu { position: relative; width: 640px; height: 100px; top: 20px; left: 130px; font-weight: normal !important; }
div.menu_regel1 { position: relative; left: 0px; }
div.menu_regel2 { position: relative; left: 10px; }
div.menu_regel3 { position: relative; left: 20px; }
div.menu_regel4 { position: relative; left: 30px; }
div.menu_item { position: relative; width: 120px; display: inline-block; font-size: 16px; }

div.menu { color: #FF8400; font-weight: normal !important; }

div.content { float: left; width:938px; height: 100%; background-image: url(../images/contentbg1.gif); background-repeat: repeat-y; vertical-align: top;  }
div.contente { width: 944px; height: 35px; background-image: url(../images/contente.gif); background-repeat: no-repeat; float: left; }
div.contentf { width: 944px; height: 35px; background-image: url(../images/contentf.gif); background-repeat: no-repeat; float: left; }
div.contentbox { position: relative; width: 910px; height: 100%; min-height: 600px; margin: 10px auto auto; padding-top: 5px; margin-left: 18px; }

div.copyright { width: 950px; font-size: 8.5pt; font-family: Verdana; color: #FF8400; text-align: center; padding: 5px; }

div.footer_menu a:link, div.footer_menu a:visited, div.footer_menu a:active { color: #FFF; text-decoration: none; }
div.footer_menu a:hover { color: #0099FF; text-decoration: none; }
div.footer { width: 950px; padding: 0px; margin: 0px; }
div.footer_menu { position: relative; width: 145px; display: inline-block; color: #FFF; font-size: 14px; top: 10px; font-weight: normal !important; }

div.footer_bg { position: relative; height: 150px; vertical-align: middle; background: #FF8400; bottom: -10px; width: 3000px; left: -1000px; color: #FF9523}

div.list_category { position: relative; float: left; vertical-align: top; margin: 0px; width: 740px; display: inline; z-index: 10; }
div.category { vertical-align: top; margin-bottom: 34px; margin-right: 30px; display: inline-block; border: 1px solid #DDD; width: 150px; height: 170px; font-weight: bold; color: #FF8400; text-align: center; }

div.ads_category { position: relative; float: right; vertical-align: top; margin: 0px; width: 120px; min-height: 400px; right: 10px; display: inline-block; background: #EFEFEF; padding: 10px; border: 1px dashed #000; top: 0px; margin-bottom: 20px; }
div.ads_mainpage { position: relative; width: 715px; text-align: right; }

div.img_counters { position: relative; width: 900px; height: 30px; margin-bottom: 0px; bottom: 0px; font-size: 12px; display: inline-block; }
span.img_counters_kop { color: #777; }
span.img_counters_items { color: #999; font-size: 8px; }

div.list_items { position: relative; width: 240px; display: inline-block; float: left; top: 0px; margin-bottom: 20px; }
div.page_items { position: relative; width: 223px; margin-left: 5px; margin-right: 5px; margin-bottom: 5px; font-size: 12px; float: left; text-align: center; }
div.list_items img { width: 55px; height: 55px; }

div.item_open { position: relative; top: 0px; padding: 5px; vertical-align: top; display: inline-block; width: 496px; min-height: 350px; color: #000; text-align: center; left: 3px; font-size: 16px; float: left; margin-bottom: 20px; padding-top: 0px;}

div.uglyimage { position: relative; width: 480px; padding: 0px; margin-left: 8px; }

div.rater_area { position: relative; height: 20px; color: #FFF; font-weight: bold; width: 480px; padding-top: 6px; padding-bottom: 5px; padding-left: 8px; text-align: center; }
div.rater_01_thumbs { background-color: #204080; position: relative; width: 90px; height: 25px; font-size: 14px; display: inline-block; color: #FFF; font-weight: bold; top: -5px; }
div.rater_10_thumbs { background-color: #F00000; position: relative; width: 90px; height: 25px; font-size: 14px; display: inline-block; color: #FFF; font-weight: bold; top: -5px; }
div.HOTNOT { display: inline-block; position: relative; top: 1px; }
div.rater_01_thumbs img { width: 16px; height: 16px; position: relative; top: 1px; }
div.rater_10_thumbs img { width: 16px; height: 16px; position: relative; top: 5px; }
div.rater_01 { background-color: #204080; width: 30px; height: 25px; font-size: 14px; display: inline-block; position: relative; top: -8px; }
div.rater_02 { background-color: #202F70; width: 30px; height: 25px; font-size: 14px; display: inline-block; position: relative; top: -8px; }
div.rater_03 { background-color: #3F2060; width: 30px; height: 25px; font-size: 14px; display: inline-block; position: relative; top: -8px; }
div.rater_04 { background-color: #5F2050; width: 30px; height: 25px; font-size: 14px; display: inline-block; position: relative; top: -8px; }
div.rater_05 { background-color: #7F1F4F; width: 30px; height: 25px; font-size: 14px; display: inline-block; position: relative; top: -8px; }
div.rater_06 { background-color: #90103F; width: 30px; height: 25px; font-size: 14px; display: inline-block; position: relative; top: -8px; }
div.rater_07 { background-color: #B0102F; width: 30px; height: 25px; font-size: 14px; display: inline-block; position: relative; top: -8px; }
div.rater_08 { background-color: #CF0F1F; width: 30px; height: 25px; font-size: 14px; display: inline-block; position: relative; top: -8px; }
div.rater_09 { background-color: #E0000F; width: 30px; height: 25px; font-size: 14px; display: inline-block; position: relative; top: -8px; }
div.rater_10 { background-color: #F00000; width: 30px; height: 25px; font-size: 14px; display: inline-block; position: relative; top: -8px; }
div.rater_01 a { color: #FFF; position: relative; top: 4px; }
div.rater_02 a { color: #FFF; position: relative; top: 4px; }
div.rater_03 a { color: #FFF; position: relative; top: 4px; }
div.rater_04 a { color: #FFF; position: relative; top: 4px; }
div.rater_05 a { color: #FFF; position: relative; top: 4px; }
div.rater_06 a { color: #FFF; position: relative; top: 4px; }
div.rater_07 a { color: #FFF; position: relative; top: 4px; }
div.rater_08 a { color: #FFF; position: relative; top: 4px; }
div.rater_09 a { color: #FFF; position: relative; top: 4px; }
div.rater_10 a { color: #FFF; position: relative; top: 4px; }

body.TAF { background: #CCC; }
div.TAF { position: relative; margin-left: auto; margin-right: auto; margin-bottom: 0px; padding: 10px; text-align: left;  }
div.TAF #miniatuur { position: absolute; top: 10px; right: 28px; }
div.TAF h1 { font-size: 16px; display: inline; font-weight: bold; }
div.TAF h5 { font-size: 14px; display: inline; font-weight: normal; color: #666; left: 20px; position: relative; }
div.TAF h6 { font-size: 10px; display: inline; font-weight: normal; font-style: italic; color: #777; }
input.taf_text { width: 370px; height: 18px; border: 1px solid #777; }
input.taf_submit { width: 86px; height: 22px; border: 1px solid #CB6900; background: #FF8400; color: #FFF; font-weight: bold; margin-left: 4px;}

img.simple_social { width: 16px; height: 16px; border: 2px solid white; }

div.normal_content { min-height: 600px; width: 900px; }
div.normal_content table { border: 1px dashed black; padding: 2px; }

.facebookiframe { border:none; overflow:hidden; width:120px; height:21px; }

div.lastVote { position: relative; height: 55px; width: 230px; background: #EEE; border: 1px dotted #F00; vertical-align: middle; font-size: 15px; }

div.lastVoteRandom { position: relative; float: left; width: 224px; border: 1px solid #AAA; background: #FAFAFA; padding: 3px; display: inline-block; }
div.randomcenter { position: relative; width: 500px; margin-top: 0px; text-align: left; display: inline-block; float: left; padding-left: 16px; padding-right: 10px; }

div.extremecounter { display: inline; position: relative; left: 430px; z-index: 50; top: 0px; height: 0px; width: 0px; }
div.belstatcounter { displat: inline; position: relative; left: 480px; z-index: 50; top: -22px; height: 0px; width: 0px; }

.uglypeoplestamp { position: absolute; left: 0px; top: 0px; z-index: 100; filter:alpha(opacity=70); opacity: 0.7; }
.uglypeoplestamp2 { position: absolute; left: 24px; top: 31px; z-index: 100; filter:alpha(opacity=70); opacity: 0.7; }
